;
; adnsetup.cfg for ADN v1.00
;
;
; This is an example adnsetup.cfg of FidoNet 2:203/620.
;
;
; Lines beginning with ';', '%' or '#' are comment lines and are ignored.
; Comments cannot be put at the same line as statements or commands.
;
;
; Log <file>
;
; Log file for ADN. Should be the first statement in ADNSETUP.CFG, because
; the log file is opened and logging to file is started, immediately when
; this statement is found. Any erros encountered after this statement will
; then be logged into the log file.
;
Log c:\log\sqsh.log
;
;
; SquishCfg <file>
;
; Path and file name of the configuration file of Squish,
; normally squish.cfg. ADN looks for the following statements
; in squish.cfg:
;
; Address <node> [<node>...]    Your AKAs. The first node will tell the
;                               default zone to use.
; ArcmailAttach                 ArcmailAttach not supported yet!
; BinkPoint                     Must be enabled if Binkley style outbound
;                               is used (ArcmailAttach not used).
; BusyFlags                     Must be enabled.
; Include <file>                Included configuration file.
; Outbound <path> [zone]        Outbound directory.
; Password <addr> <pwd>         Password for PKT files.
; NetArea <name> <path> <opt>   Defines a netmail area:
;                               <name>  Ignored by ADN
;                               <path>  Path to the area. Default is *.MSG.
;                                       A $ indicates Squish
;                                       Squish format not supported yet!
;                               <opt>   is one or more options of:
;                               -f      *.MSG (default)
;                               -$      Squish format
;                                       Squish format not supported yet!
;                               All other options are ignored by ADN.
;
; All other statements are ignored. If you don't use Squish, but another
; echomail processor that is fairly compatible, you may specify its
; configuration file, or write a new for ADN only.
;
; In this release, ArcmailAttach and Squish format message areas are not yet
; supported, and Squish is currently the only supported echomail processor.
;
SquishCfg squish.cfg
;
